# EditorConfig is awesome: http://EditorConfig.org
# top-most EditorConfig file
root = true

[*]
encoding = utf-8
end_of_line = lf

# Suave Style Guide
[*.{fs,fsi,fsx}]
charset = utf-8
indent_style = space
indent_size = 4
trim_trailing_whitespace = true
insert_final_newline = false

# Matches the exact files either package.json or .travis.yml
[{package.json,.travis.yml}]
indent_style = space
indent_size = 2
